Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cannot upgrade sensor errTransport-Application

Hi guys:

I'm about to made an upgrade on a sensor but when I try to do it i got an error message like this

"cannot upgrade software on sensor, errTransport-Application processing the request respondend unexpectedly"

Is it something about a connection problem? or maybe something else.

I want to made an upgrade on my sensor with the version 5.0 to 7.0.5a-(E4).

Regards.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Cannot upgrade sensor errTransport-Application

You can't upgrade directly from version 5.0 to 7.0.5a (E4).

Please upgrade to version 6.2.2(E4) first then to the latest version of 7.

Upgrade to version 7 requires the current IPS to be on at least version 5.1.6, hence if you currently have version 5.0, please upgrade to version 6.2.2(E4) before upgrading to version 7.

6 REPLIES
Cisco Employee

Cannot upgrade sensor errTransport-Application

You can't upgrade directly from version 5.0 to 7.0.5a (E4).

Please upgrade to version 6.2.2(E4) first then to the latest version of 7.

Upgrade to version 7 requires the current IPS to be on at least version 5.1.6, hence if you currently have version 5.0, please upgrade to version 6.2.2(E4) before upgrading to version 7.

New Member

Cannot upgrade sensor errTransport-Application

Hi Jennifer

Thanks for the advice, I will do the procedure as you say.

Regards

New Member

Re: Cannot upgrade sensor errTransport-Application

Hey Jenn

I'm trying to made the upgrade to the version 6.2.2e4 but i got the same error do you know how to made the upgrade through the cli?

Regards

Sent from Cisco Technical Support iPad App

Cisco Employee

Re: Cannot upgrade sensor errTransport-Application

Here you go, upgrading through CLI:

http://www.cisco.com/en/US/docs/security/ips/6.2/installation/guide/hw_system_images.html#wp1088688

Otherwise, if you don't have much configuration on the IPS then just proceed to reimage directly to version 7.0. It's probably the easiest so you don't have to perform the upgrade twice.

But it will wipe out the configuration including the ip address on the IPS.

Here is the reimage steps if you are interested:

http://www.cisco.com/en/US/docs/security/ips/6.2/installation/guide/hw_system_images.html#wp1030825

(just go to the section of your respective IPS model).

New Member

Re: Cannot upgrade sensor errTransport-Application

Hi Jenn

I already upggrade the aip-ssm, the image was uploaded through a http server and everything is working great.

Regards

Sent from Cisco Technical Support iPad App

Cisco Employee

Re: Cannot upgrade sensor errTransport-Application

Excellent, thanks for the update.

650
Views
0
Helpful
6
Replies
CreatePlease login to create content